<? session_start(); 
	header('Content-Type: text/html; charset=UTF-8');
	// creamos una conexión odbc la base de datos
	$Conn=sqlite_open("seBMW.db");
	$Usuario=$_GET['loginName'];
	$Pass=($_GET['loginPassword']);
	if($Usuario!="" and $Pass!=""){ 
		$Ssql= "SELECT identificador,password FROM Usuarios WHERE nombre = '" .$Usuario. "'";
		  $result= sqlite_query($Conn, $Ssql);
		  $rows = sqlite_fetch_all($result, SQLITE_ASSOC);
		  foreach ($rows as $row) {
			  $clave=$row['password'];
			  $user=$row['identificador'];
			  
			  if ($Pass==$clave)
			  {
				if ($Pass == "1234"){
					header("Location: solicitudPass.php?user=".$Usuario);
				}else{
					$_SESSION['Usuario_inc']=$user;
					$_SESSION["token_inc"] = md5(uniqid(mt_rand(), true));
					header("Location: menu.php?token=". $_SESSION["token_inc"]);
				}
			  } else {
				header("Location: index.php?error=1");
			  }
			}
			if (count($rows)==0)
			{ 
			  header("Location: index.php?error=0");
			}
		}else {header("Location: index.php?error=0");}
	// se sierra la conexión a la base de datos
	sqlite_close($Conn) ;
?>